# Generated by Django 3.2.8 on 2022-11-15 09:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recommender', '0003_journal_alternative_title'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='journal',
            name='other_charges_has_other_charges',
        ),
    ]
